local entity = {}

entity.name = "YoinkBossController"
entity.justification = {0.5, 0.5}

entity.placements = {
    {
        name = "yoink_boss",
 	data = {
	}
    }
}

entity.texture = "objects/YoinkB/YoinkBoss"

return entity